Bug 1818608 - openstack UPI: documentation asks to edit bootstrap ignition after upload
Summary: openstack UPI: documentation asks to edit bootstrap ignition after upload
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Pierre Prinetti
QA Contact: David Sanz
URL:
Whiteboard:
Depends On: 1818590
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-29 15:30 UTC by Pierre Prinetti
Modified: 2020-05-13 22:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: Documentation steps for openstack UPI are not in the right order Consequence: Following the steps one-by-one is not logically possible Fix: reorder the documentation steps for openstack UPI
Clone Of: 1818590
Environment:
Last Closed: 2020-05-13 22:01:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3376 None closed Bug 1818608: os UPI fix step order 2020-04-21 17:28:07 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 22:01:34 UTC

Description Pierre Prinetti 2020-03-29 15:30:06 UTC
+++ This bug was initially created as a clone of Bug #1818590 +++

The section of the UPI documentation describing an edit to the bootstrap ignition file ("Update bootstrap ignition"[1]) should come before the step describing the upload of that same file[2]. 


[1]: https://github.com/openshift/installer/blob/6aea75e9e5760924991c2a38c021d7f835aef296/docs/user/openstack/install_upi.md#update-bootstrap-ignition

[2]: https://github.com/openshift/installer/blob/6aea75e9e5760924991c2a38c021d7f835aef296/docs/user/openstack/install_upi.md#bootstrap-ignition

Comment 3 David Sanz 2020-04-06 08:34:14 UTC
Verified

Comment 5 errata-xmlrpc 2020-05-13 22:01:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.